<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\b820be7f.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="18" startTime="0"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2556" startTime="1938"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="786" startTime="6432"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="504" startTime="8484"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="5436" startTime="9330"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="6810" startTime="15090"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4086" startTime="22200"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="8100" startTime="26676"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3306" startTime="35508"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="984" startTime="39456"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="7740" startTime="40746"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3696" startTime="48678"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1620" startTime="52686"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4950" startTime="54540"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1524" startTime="59778"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="5406" startTime="61602"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3450" startTime="67254"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="738" startTime="71736"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="720" startTime="72720"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="11100" startTime="73752"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
